Modify

Opened 9 years ago

Closed 9 years ago

#3085 closed defect (invalid)

Compile error

Reported by: beinstein@… Owned by: Robert Corsaro
Priority: lowest Component: AnnouncerPlugin
Severity: trivial Keywords:
Cc: Trac Release: 0.11

Description

I'm unable to compile either the latest rev in svn or the zipped source. I get caught up in 3 separate files with syntax errors. They all have the pattern:

   x for x .......

There also seems to be a problem with the 'yield' keyword, but this could just be from a previous error.

I'm wondering if I need a different version of python?

Any help would be greatly appreciated. Thanks.

Attachments (0)

Change History (4)

comment:1 Changed 9 years ago by anonymous

what version are you using? Works fine for me. You probably need at least 2.4.

comment:2 Changed 9 years ago by Robert Corsaro

Priority: highlowest
Severity: blockertrivial

comment:3 Changed 9 years ago by Robert Corsaro

Owner: changed from Stephen Hansen to Robert Corsaro

comment:4 Changed 9 years ago by anonymous

Resolution: invalid
Status: newclosed

yea, that's the problem. i was on 2.3 and 2.4 is needed. thanks for the response.

Modify Ticket

Action
as closed The owner will remain Robert Corsaro.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.